Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1277284 (F25AlphaBlocker) - Fedora 25 Alpha blocker bug tracker
Summary: Fedora 25 Alpha blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F25AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 25
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1315541 1322497 1324623 1326108 1330276 1330291 1333106 1348946 1349954 1352680 1355861 1358416 1360782 1360784 1361338 1365661 1365917 1366403 1367220 1367321 1367396 1367604 1368035 1368743
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 23:06 UTC by Adam Williamson
Modified: 2016-12-30 02:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 01:35:52 UTC


Attachments (Terms of Use)

Description Adam Williamson 2015-11-02 23:06:13 UTC
Fedora 25 Alpha blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 25 Alpha release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F25AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2016-11-19 01:35:52 UTC
Fedora 25 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.